.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-34fb482a-d921-fc82-708c-a25b0f259cc5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-534e442a-d3aa-9bfa-c845-7ea77c5bdbab {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-79c11d81-2705-a151-0964-e14c6063656e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-613f6f3b-f1ad-3323-a2d2-aacf1425f1ce {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-87f9ad25-71c9-982b-63ab-c67df013e1be {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dcb1d805-1e0f-4e07-84f6-8b76c4cb376c {
display: none !important;
}
.lfr-layout-structure-item-46a34cf0-31e6-fd9f-4df3-b4335f6a0953 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-8145ff22-7b6b-def2-4b73-2774b248fafb {
border-color: var(--brand-color-1) !important;
border-radius: 2px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-131b2a1b-1e8b-3b2b-b70f-47f84307815c {
background-color: var(--gray-100) !important;
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cd740641-54d6-780d-88f0-61df112e570c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2ae72a12-359a-a0ef-8514-cc509b3594dc {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-cb8f6a5f-771b-3357-cd1f-236e812de66f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-df6af844-895e-12ff-4d47-1374ba6162e6 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--brand-color-1) !important;
}
